» Ubuntu » Pakete

Error

two or more packages specified (libaddressview-dev hardy)